=== debian/control ===
Source: ros-galactic-tf2-kdl
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake, ros-galactic-ament-cmake-gtest <!nocheck>, ros-galactic-builtin-interfaces, ros-galactic-geometry-msgs, ros-galactic-orocos-kdl, ros-galactic-rclcpp <!nocheck>, ros-galactic-tf2, ros-galactic-tf2-msgs <!nocheck>, ros-galactic-tf2-ros, ros-galactic-ros-workspace
Homepage: http://ros.org/wiki/tf2
Standards-Version: 3.9.2

Package: ros-galactic-tf2-kdl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-builtin-interfaces, ros-galactic-geometry-msgs, ros-galactic-orocos-kdl, ros-galactic-tf2, ros-galactic-tf2-ros, ros-galactic-tf2-ros-py, ros-galactic-ros-workspace
Description: KDL binding for tf2
